{
  "entity_sounds": {
    "entities": {
      "alien:drone": {
        "volume": 1.0,
        "pitch": [
          0.8,
          1.2
        ],
        "events": {
          "ambient": "mob.alien_drone.idle",
          "hurt": "mob.alien_drone.hurt",
          "death": "mob.alien_drone.death",
          "ambient.in.raid": "mob.alien_drone.idle",
          "celebrate": "mob.alien_drone.celebrate"
        }
      }
    }
  }
}